html .popup-job, .term-popup {
    -webkit-overflow-scrolling: touch;
}
html body #wrapper .cookie {
    background: #ebebeb;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 10;
    height: 40px;
}
html body #wrapper .cookie > div {
    vertical-align: middle;
    padding: 10px 30px;
}
html body #wrapper .cookie .text {
    float: left;
}
html body #wrapper .cookie .confirm {
    float: right;
    cursor: pointer;
    margin-right: 45px;
}
html body #wrapper .cookie .confirm > span:hover {
    color: black;
}
@media only screen and (max-width: 1000px) {
    html body #wrapper .cookie > .text,
    html body #wrapper .cookie .confirm
    {
        float: inherit;
    }
    html body #wrapper .cookie .confirm {
        margin: 0;
    }
    html body #wrapper .cookie {
        height: auto;
        text-align: center;
    }
}
@media only screen and (max-width: 768px) {
    html body #wrapper .cookie {
        position: static;
        padding-bottom: 20px;
    }
    .term-popup .wrap {
        left: 50%;
    }
    html body#jobs #wrapper .container .left .section .wrap>div .text .text2 ul li .item-body {
        padding: 0;
    }
}

